--- quickreplies-folder-parent

alter table quick_reply_folders 
add parent_id bigint references quick_reply_folders(id);

create index quick_reply_folders_parent_ix
on quick_reply_folders(parent_id);
